# TransferConfigOperation

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**operationId** | **string** |  | [default to undefined]|
|**type** | [**TransferOperationType**](TransferOperationType.md) |  | [default to undefined]|
|**params** | [**TransferOperationConfigParams**](TransferOperationConfigParams.md) |  | [default to undefined]|
|**status** | [**ConfigOperationStatus**](ConfigOperationStatus.md) |  | [default to undefined]|
|**validationFailure** | [**TransferValidationFailure**](TransferValidationFailure.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
